@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf?b8c2e893887d5a9c4ece2b6598c5f98e") format("truetype"),
url("./flaticon.woff?b8c2e893887d5a9c4ece2b6598c5f98e") format("woff"),
url("./flaticon.woff2?b8c2e893887d5a9c4ece2b6598c5f98e") format("woff2"),
url("./flaticon.eot?b8c2e893887d5a9c4ece2b6598c5f98e#iefix") format("embedded-opentype"),
url("./flaticon.svg?b8c2e893887d5a9c4ece2b6598c5f98e#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-adult:before {
    content: "\f101";
}
.flaticon-anchor:before {
    content: "\f102";
}
.flaticon-black-back-closed-envelope-shape:before {
    content: "\f103";
}
.flaticon-black:before {
    content: "\f104";
}
.flaticon-boat-length:before {
    content: "\f105";
}
.flaticon-book:before {
    content: "\f106";
}
.flaticon-briefcase:before {
    content: "\f107";
}
.flaticon-building:before {
    content: "\f108";
}
.flaticon-calendar:before {
    content: "\f109";
}
.flaticon-captain-hat:before {
    content: "\f10a";
}
.flaticon-car:before {
    content: "\f10b";
}
.flaticon-cart:before {
    content: "\f10c";
}
.flaticon-cogwheel:before {
    content: "\f10d";
}
.flaticon-coin-stack:before {
    content: "\f10e";
}
.flaticon-computer:before {
    content: "\f10f";
}
.flaticon-construction-crane:before {
    content: "\f110";
}
.flaticon-constructor-with-hat-and-a-gear:before {
    content: "\f111";
}
.flaticon-crane:before {
    content: "\f112";
}
.flaticon-cruise-1:before {
    content: "\f113";
}
.flaticon-cruise:before {
    content: "\f114";
}
.flaticon-diamond:before {
    content: "\f115";
}
.flaticon-drink:before {
    content: "\f116";
}
.flaticon-earth:before {
    content: "\f117";
}
.flaticon-flight:before {
    content: "\f118";
}
.flaticon-food:before {
    content: "\f119";
}
.flaticon-glass-and-bottle-of-wine:before {
    content: "\f11a";
}
.flaticon-gps:before {
    content: "\f11b";
}
.flaticon-hotel-sign:before {
    content: "\f11c";
}
.flaticon-interface:before {
    content: "\f11d";
}
.flaticon-location:before {
    content: "\f11e";
}
.flaticon-map-placeholder:before {
    content: "\f11f";
}
.flaticon-nature:before {
    content: "\f120";
}
.flaticon-office:before {
    content: "\f121";
}
.flaticon-pen:before {
    content: "\f122";
}
.flaticon-pencil-edit-button:before {
    content: "\f123";
}
.flaticon-people-1:before {
    content: "\f124";
}
.flaticon-people-2:before {
    content: "\f125";
}
.flaticon-people:before {
    content: "\f126";
}
.flaticon-piggy-bank:before {
    content: "\f127";
}
.flaticon-porthole:before {
    content: "\f128";
}
.flaticon-profile:before {
    content: "\f129";
}
.flaticon-rescue-circle:before {
    content: "\f12a";
}
.flaticon-rest:before {
    content: "\f12b";
}
.flaticon-sailing-telescope:before {
    content: "\f12c";
}
.flaticon-sailor-face:before {
    content: "\f12d";
}
.flaticon-search:before {
    content: "\f12e";
}
.flaticon-ship-wheel:before {
    content: "\f12f";
}
.flaticon-shop:before {
    content: "\f130";
}
.flaticon-side-of-bus:before {
    content: "\f131";
}
.flaticon-signs-1:before {
    content: "\f132";
}
.flaticon-signs:before {
    content: "\f133";
}
.flaticon-snowed-mountains:before {
    content: "\f134";
}
.flaticon-speech-bubble:before {
    content: "\f135";
}
.flaticon-sports:before {
    content: "\f136";
}
.flaticon-stairs-with-handrail:before {
    content: "\f137";
}
.flaticon-stairs:before {
    content: "\f138";
}
.flaticon-summer:before {
    content: "\f139";
}
.flaticon-sun:before {
    content: "\f13a";
}
.flaticon-support:before {
    content: "\f13b";
}
.flaticon-thumb-up:before {
    content: "\f13c";
}
.flaticon-tool:before {
    content: "\f13d";
}
.flaticon-tourist:before {
    content: "\f13e";
}
.flaticon-two-settings-cogwheels:before {
    content: "\f13f";
}
.flaticon-world-location:before {
    content: "\f140";
}
